Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 04:44:29 -0500

Chat transcript

	
		
			Name: Edward
		
			E-mail: [email-masked]

	Nick Fri, 02/05/21 05:41:40 pm Asia/Kuala_Lumpur
	
		Hello. How may I help you?

	Edward 05:41:57 pm
	
		Hi Nick, sorry that serving 1 customer
	
		about the 1080ti

	Nick 05:42:09 pm
	
		okay
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, phone number?

	Edward 05:42:50 pm
	
		name: Edward Lee
phone: +601156899483
	
		You may whatsapp me :)

	Nick 05:43:10 pm
	
		I will forward your concern to our Sales Expert so that
they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Edward 05:43:29 pm
	
		Sure no problem
	
		have a nice day to you!

	Nick 05:43:47 pm
	
		You too Edward,
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:44:04 pm
	
		Nick archived the chat

	2m 24s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com